/* Hideable search form */
div#mmu-banner-navbar {
	clear: none;
}

div#mmu-banner-navbar div#mmu-nav div.pull-right div#s-lg-guide-header-search {
	margin-top: 40px;
}

div#mmu-navseparator {
	clear: both;
	margin-bottom: 0em;
	padding-bottom: 0em;
}

/* ------------------------------------------- Navbar ------------------------------------------- */

div#mmunavbarwrapper {
	padding-bottom: 0px;
}

nav#mmunav2018
{
	margin: 0px;
	padding: 0px;
	min-height: 30px;
}

nav#mmunav2018 .navbar-header
{
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

nav#mmunav2018 .navbar-header a
{
	font-size: 14px;
	margin: 0px 0px;
	padding: 5px 0px;
}

nav#mmunav2018 button.navbar-toggle
{
	margin-right: 5px;
	padding: 4px;
}

nav#mmunav2018 span.icon-bar
{
	background-color: #ffffff;
}

nav#mmunav2018 .navbar-header .navbar-brand
{
	/*font-size: 14px;*/
	height: 30px;
}

div#mmunavbarcollapse
{
	margin: 0px;
	/*padding: 0px;*/ /* causes horizontal scrollbar */
}

nav#mmunav2018, nav#mmunav2018 a
{
	color: #ffffff;
	background-color: #002f6c;
	border-color: #002f6c;
}



nav#mmunav2018 .navbar-nav .open .dropdown-menu
{
	color: #e10098;
	background-color: #ffffff;
}

nav#mmunav2018 ul.dropdown-menu li a
{
	color: #e10098;
	background-color: #ffffff;
}

/*navv#mmunav2018 ul.dropdown-menu li a span
{
	color: #002f6c;
}*/

nav#mmunav2018 .nav a
{
	font-size: 14px;
	margin: 0px 10px 0px 10px;
	padding: 5px 0px 5px 10px;
}

nav#mmunav2018 li.dropdown-header
{
	padding-left: 10px;
}

/* ------------------------------------------- Navbar ------------------------------------------- */

/* ------------------------------------------- Bannerform --------------------------------------- */

div#bannerform #librarysearchform {

/*margin-bottom: -10px;*/
padding-bottom: 10px;
/*padding-top: 10px;*/
padding-top: 0px;
background-color: #ffffff;

}

div#bannerform #librarysearchform #searchbox {

margin: 0px 0px 0px 0px;
border-color: #002f6c;

}


div#bannerform #librarysearchform #searchbox #search_ident {

background-color: #002f6c;
color: #ffffff;
font-weight: bold;
border-color: #002f6c;
padding: 0px 10px;
border-right: 1px solid #002f6c;

}

/*div#bannerform #librarysearchform #searchbox #search_ident #librarysearch {

background-color: #ffffff;
border-color: #002f6c;

}*/

div#bannerform #librarysearchform #searchbox #librarysearch {

background-color: #ffffff;
border-color: #002f6c;

}

div#bannerform #librarysearchform #searchbox #advanced_search {

background-color: #002f6c;
color: #ffffff;
border-color: #002f6c;
border-left: none;

}

div#bannerform #librarysearchform #searchbox #advanced_search a {

color: #ffffff;

}

div#bannerform #librarysearchform #searchbox button {

border-color: #002f6c;

}

@media only screen and ( max-width: 415px ){
div#bannerform #librarysearchform #searchbox #search_ident img
{
height: 16px;

}
div#bannerform #librarysearchform #searchbox #advanced_search
{
display: none;
}
div#bannerform #librarysearchform #searchbox #librarysearch
{
border-right: 1px solid #002f6c;
}

}


/* ------------------------------------------- Bannerform --------------------------------------- */


/* LG fixes for where nav goes weird in LG */
nav#mmunav2018 div.container-fluid {
padding: 0px;
}

nav#mmunav2018 div.navbar-header button {
margin: 3px 5px 3px 0px;
}
